{
  "itemGroup.pointblank-counter-strike-pack.items": "Point Blank Counter Strike",
  "label.pointblank.fireMode.double_acion": "DOUBLE ACTION",
  "label.pointblank.fireMode.single_action": "SINGLE ACTION",
  "item.pointblank.cs_galil": "Galil ARM",
  "item.pointblank.cs_mac10": "Ingram MAC-10",
  "item.pointblank.cs_famas": "FAMAS",
  "item.pointblank.cs_scar20": "SCAR-20",
  "item.pointblank.cs_scar17": "SCAR-17",  
  "item.pointblank.cs_g3sg1": "G3SG1",
  "item.pointblank.cs_p228": "SIG P228",
  "item.pointblank.cs_negev": "Negev",
  "item.pointblank.cs_tec9": "TEC-9",
  "item.pointblank.cs_p250": "SIG P250",
  "item.pointblank.cs_sg552": "SG 552 Commando",
  "item.pointblank.cs_sg550_sniper": "SG 550 Sniper",
  "item.pointblank.cs_scout": "Steyr Scout",
  "item.pointblank.cs_scout_extended_mag": "Steyr Scout High Capacity Magazine Adapter Kit",
  "item.pointblank.cs_mp9": "MP9",
  "item.pointblank.cs_ssg08": "SSG 08",
  "item.pointblank.cs_pp19": "PP-19 Bizon",
  "item.pointblank.cs_mag7": "MAG-7",
  "item.pointblank.cs_galil_ace": "Galil ACE",  
  "item.pointblank.cs_sg553": "SG 553",
  "item.pointblank.cs_m4a1_s": "M4A1-S",  
  "item.pointblank.cs_m3": "M3 Super 90",
  "item.pointblank.cs_nova": "Nova",
  "item.pointblank.cs_r8": "R8",
  "item.pointblank.cs_cz75_auto": "CZ75-Auto",  
  "item.pointblank.cs_sawed_off": "Sawed Off",
  "item.pointblank.cs_fiveseven": "FN Five-seveN",
  "item.pointblank.cs_p2000": "P2000",
  "item.pointblank.cs_m60": "M60",
  "item.pointblank.cs_usp": "USP-45",
  "item.pointblank.cs_auga3": "AUG A3",
  "item.pointblank.cs_16skins": "CS 1.6 Skins",
  "item.pointblank.cs_m72": "M72 LAW",
  "item.pointblank.cs_m72_cscz": "(Skin) M72 LAW Condition Zero",
  "item.pointblank.cs_m72_rocket": "M72 LAW Rocket",
  "item.pointblank.cs_g36": "G36",
  "item.pointblank.cs_l85a2": "L85A2",
  "item.pointblank.cs_susat": "SUSAT Sight",
  "item.pointblank.cs_sg550": "SG 550",
  "item.pointblank.cs_pm": "Makarov PM",
  "item.pointblank.cs_aks74u": "AKS-74U",
  "item.pointblank.cs_akm": "AKM",
  "item.pointblank.cs_pp2000": "PP-2000",
  "item.pointblank.cs_f2000": "FN F2000",
  "item.pointblank.cs_fal": "FN FAL",
  "item.pointblank.cs_lr300": "LR-300",
  "item.pointblank.cs_zeus": "Zeus x27",
  "item.pointblank.cs_g11": "G11",
  "item.pointblank.cs_saw": "M249 SAW",
  "item.pointblank.cs_m4a4": "M4A4",
  "item.pointblank.cs_ump45": "UMP-45",
  "item.pointblank.cs_glock": "Glock",
  "item.pointblank.cs_glock18": "Glock-18",
  "item.pointblank.cs_colt_m4a1": "Maverick Colt",
  "item.pointblank.cs_usp_tactical": "USP Tactical",
  "item.pointblank.cs_pkm": "PKM",
  "item.pointblank.cs_svd": "Dragunov SVD",
  "item.pointblank.cs_mp5sd": "MP5-SD",
  "item.pointblank.cs_aek971": "AEK-971",
  "item.pointblank.cs_uzi": "UZI",
  "item.pointblank.cs_he_cs16": "HE Grenade",
  "item.pointblank.cs_rv": "Hensoldt RV Sight",
  "item.pointblank.cs_f2000_scope": "F2000 Scope",
  "item.pointblank.cs_f2000_launcher": "F2000 Launcher",  
  "item.pointblank.cs_cmag": "C-MAG 100 Round Magazine",
  "item.pointblank.cs_gobetaskins": "CS:GO Beta Skins",
  "item.pointblank.cs_black": "(Skin) Black",
  "item.pointblank.cs_tan": "(Skin) Tan",  
  "item.pointblank.cs_gsg9_helmet": "GSG9 Helmet",
  "item.pointblank.cs_ammo918": "9x18mm",
  "item.pointblank.cs_ammo473": "4.73x33mm",
  "item.pointblank.cs_ammo762x54r": "7.62x54mm R",  
  "item.pointblank.cs_27cartridge": "x27 Cartridge",
  "item.pointblank.cs_awp": "AWP",
  "item.pointblank.cs_rpd": "RPD",
  "item.pointblank.cs_vsk94": "VSK-94",
  "item.pointblank.cs_ots14": "OTs-14",
  "item.pointblank.cs_ots14_suppressor": "OTs-14 Suppressor",
  "item.pointblank.cs_ots14_launcher": "OTs-14 Launcher",
  "item.pointblank.cs_cr21": "CR-21",
  "item.pointblank.cs_pso": "PSO Scope",  
  "item.pointblank.cs_9a91_kit": "9A-91 Kit",  
  "item.pointblank.cs_vsk_suppressor": "VSK-94 Suppressor",
  "item.pointblank.cs_rg1": "RG-1",
  "item.pointblank.cs_grenade30mm": "Grenade 30mm",
  "item.pointblank.cs_xm8": "XM8",
  "item.pointblank.cs_u100": "Ultimax 100",
  "item.pointblank.cs_qjy88": "QJY-88",  
  "item.pointblank.cs_rpg7": "RPG-7",
  "item.pointblank.cs_rpg_rocket": "RPG Rocket",  
  "item.pointblank.cs_rpk": "RPK",
  "item.pointblank.cs_hk23": "HK23",
  "item.pointblank.cs_usas12": "USAS-12",
  "item.pointblank.cs_ammo939": "9x39mm"  
}